<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="515" height="536" minWidth="509" minHeight="536" maxWidth="509" maxHeight="536" backgroundColor="#FFFFFF" clippingColor="#FF00FF" style="nosize" alpha="false" >
		<!-- ±³¾° -->
		<Picture id="Picture_BG_TopLeft" left="0" top="0" width="5" height="43" relative="lt" zIndex="0">
			<Img image="window_miniportal.bmp" x="0" y="0" w="5" h="43" />
		</Picture>
		<Picture id="Picture_BG_TopMid" left="5" top="0" width="505" height="43" relative="lrt" zIndex="0">
			<Img image="window_miniportal.bmp" x="5" y="0" w="10" h="43" />
		</Picture>
		<Picture id="Picture_BG_TopRight" left="510" top="0" width="5" height="43" relative="rt" zIndex="0">
			<Img image="window_miniportal.bmp" x="21" y="0" w="5" h="43" />
		</Picture>
		
		<Picture id="Picture_BG_MidLeft" left="0" top="43" width="3" height="462" relative="ltb" zIndex="0">
			<Img image="window_miniportal.bmp" x="0" y="43" w="3" h="9" />
		</Picture>
		<Picture id="Picture_BG_MidRight" left="512" top="43" width="3" height="462" relative="rtb" zIndex="0">
			<Img image="window_miniportal.bmp" x="23" y="43" w="3" h="9" />
		</Picture>
		
		<Picture id="Picture_BG_BottomLeft" left="0" top="505" width="5" height="31" relative="lb" zIndex="0">
			<Img image="window_miniportal.bmp" x="0" y="49" w="5" h="31" />
		</Picture>
		<Picture id="Picture_BG_BottomMid" left="5" top="505" width="505" height="31" relative="lrb" zIndex="0">
			<Img image="window_miniportal.bmp" x="5" y="49" w="10" h="31" />
		</Picture>
		<Picture id="Picture_BG_BottomRight" left="510" top="505" width="5" height="31" relative="rb" zIndex="0">
			<Img image="window_miniportal.bmp" x="21" y="49" w="5" h="31" />
		</Picture>
		
		<!-- LogoºÍ±êÌâ -->
<!--		<Button id="Button_Close" left="475" top="0" width="34" height="19" relative="rt" zIndex="2" visible="true" disabled="false" toolTip="¹Ø±Õ">
			<Normal image="..\Common\Common_Close.bmp" x="0" y="0" w="34" h="19" transparentColor="#FF00FF" />
			<Over image="..\Common\Common_Close.bmp" x="34" y="0" w="34" h="19" />
			<Down image="..\Common\Common_Close.bmp" x="68" y="0" w="34" h="19" />
			<Event OnClick="1004" />
		</Button>-->
		
		<DlgItem id="DlgItem_MiniPortal" left="0" top="0" width="515" height="536" relative="ltrb" itemID="4097" visible="true" />
		<DlgItem id="DlgItem_FileManager" left="0" top="0" width="515" height="536" relative="ltrb" itemID="4098" visible="false" />
	</Window>
</theme>
